@import "../../../styles/colors.scss";

.login {
  width: 100vw;
  height: 100vh;
  background: url(../../../assets/img/bg.jpg) no-repeat center center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;

  form {
    flex: none;
    text-align: center;

    img {
      width: 280px;
      margin-bottom: 24px;
    }

    label {
      display: block;

      input {
        width: 320px;
        text-align: center;
        border-radius: 0;

        &.is-focused {
          box-shadow: none;
          border: none;
        }
      }

      &:first-of-type input {
        border-radius: 4px 4px 0 0;
        border-bottom: 1px solid $border;
      }
    }

    input {
      background: white;
      font-weight: 500;
    }

    button {
      width: 320px;
      border-radius: 0 0 4px 4px;
    }
  }
}
